[DEFAULT]
debug = True
use_stderr = False
log_file = 

[auth]
use_dynamic_credentials = True
admin_username = tempest_full_cntt-user_88700771-d934-4646-bf96-6a6ecf33aebe
admin_password = ZeuT<^n><fkgkb]o.yT[4GnyZRb73p
admin_project_name = tempest_full_cntt-project_88700771-d934-4646-bf96-6a6ecf33aebe
admin_domain_name = Default

[compute]
image_ref = 74233682-7b4d-43b0-918e-4dff16852b65
image_ref_alt = dc9ef47f-2f2e-458f-9cea-1bc09c3ed941
flavor_ref = 93426156-ba2d-469e-9cb1-af66c7d16cb7
flavor_ref_alt = d96cc5fc-9932-46c0-bdc2-5b5559ce9cff
fixed_network_name = tempest_full_cntt-net_88700771-d934-4646-bf96-6a6ecf33aebe
volume_device_name = sdb
min_compute_nodes = 2
endpoint_type = public
max_microversion = 2.53

[compute-feature-enabled]
live_migration = True
resize = True
vnc_console = True
attach_encrypted_volume = False
personality = False
suspend = True
volume_multiattach = False
rdp_console = False
metadata_service = True
serial_console = False
block_migrate_cinder_iscsi = False
change_password = False
interface_attach = True
block_migration_for_live_migration = False
live_migrate_back_and_forth = False
rescue = True
pause = True
scheduler_available_filters = RetryFilter,AvailabilityZoneFilter,ComputeFilter,ComputeCapabilitiesFilter,ImagePropertiesFilter,ServerGroupAntiAffinityFilter,ServerGroupAffinityFilter,SameHostFilter,DifferentHostFilter
swap_volume = False
disk_config = True
cold_migration = True
volume_backed_live_migration = False
shelve = True
snapshot = True
spice_console = False
enable_instance_password = True
console_output = True
config_drive = True

[data-processing]
endpoint_type = public

[identity]
region = RegionOne
auth_version = v3
uri = http://172.30.13.91/identity/v2.0
uri_v3 = http://172.30.13.91/identity/v3
v2_endpoint_type = public
v3_endpoint_type = public
disable_ssl_certificate_validation = False
ca_certificates_file = 
admin_role = admin
default_domain_id = default
user_lockout_failure_attempts = 2
user_unique_last_password_count = 2
user_lockout_duration = 10

[identity-feature-enabled]
project_tags = True
security_compliance = True
api_v2 = False
api_v2_admin = False
external_idp = False
trust = True
application_credentials = True
federation = False

[image-feature-enabled]
deactivate_image = True
api_v2 = True
api_v1 = False

[input-scenario]
ssh_user_regex = [["^.*[Cc]irros.*$", "cirros"], ["^.*[Tt]est[VvMm].*$", "cirros"], ["^.*rally_verify.*$", "cirros"]]

[network]
public_network_id = dfdebe6a-5047-44b8-9ae7-3c13234fb3ce
floating_network_name = public
default_network = 192.168.120.0/24
project_network_cidr = 192.168.120.0/24
project_networks_reachable = False
endpoint_type = public

[network-feature-enabled]
ipv6_subnet_attributes = True
ipv6 = True
api_extensions = default-subnetpools,qos,availability_zone,network_availability_zone,auto-allocated-topology,ext-gw-mode,binding,agent,subnet_allocation,dhcp_agent_scheduler,trunk-details,dns-domain-ports,external-net,standard-attr-tag,flavors,segment,net-mtu,dns-integration,qos-default,quotas,floating-ip-port-forwarding,availability_zone_filter,l3-ha,filter-validation,subnet-segmentid-writable,multi-provider,quota_details,address-scope,trunk,extraroute,net-mtu-writable,empty-string-filtering,subnet-service-types,project-id,port-mac-address-regenerate,standard-attr-timestamp,provider,service-type,qos-rule-type-details,revision-if-match,l3-flavors,expose-port-forwarding-in-fip,standard-attr-segment,extra_dhcp_opt,port-security-groups-filtering,standard-attr-revisions,pagination,sorting,logging,segments-peer-subnet-host-routes,security-group,l3_agent_scheduler,network-ip-availability,fip-port-details,port-security,router_availability_zone,rbac-policies,l2_adjacency,qos-bw-limit-direction,standard-attr-description,ip-substring-filtering,router,allowed-address-pairs,binding-extended,ip_allocation,qos-fip,dvr
port_security = True
port_admin_state_change = True
floating_ips = True

[object-storage]
operator_role = member
reseller_admin_role = ResellerAdmin
endpoint_type = public

[oslo_concurrency]
lock_path = 

[orchestration]
instance_type = 
stack_owner_role = heat_stack_owner
stack_user_role = heat_stack_user
endpoint_type = public

[scenario]
img_dir = /home/opnfv/functest/images
img_file = cirros-0.4.0-x86_64-disk.img
img_disk_format = qcow2
img_properties = hw_disk_bus:scsi,hw_scsi_model:virtio-scsi

[service_available]
cinder = True
glance = True
heat = True
ironic = False
neutron = True
nova = True
sahara = False
swift = True

[validation]
run_validation = True
image_ssh_user = cirros
connect_method = floating
ip_version_for_ssh = 4
ssh_timeout = 196
network_for_ssh = tempest_full_cntt-net_88700771-d934-4646-bf96-6a6ecf33aebe

[volume-feature-enabled]
bootable = True
consistency_group = False
clone = True
manage_snapshot = False
manage_volume = True
snapshot = True
volume_revert = True
multi_backend = False
backup = True
extend_attached_volume = False

[volume]
endpoint_type = public
manage_snapshot_ref = source-name,snapshot-%s
manage_volume_ref = source-name,volume-%s
storage_protocol = ceph
max_microversion = 3.43

[image]
endpoint_type = public

[neutron_plugin_options]
available_type_drivers = flat,geneve,vlan,gre,local,vxlan
provider_vlans = foo,
agent_availability_zone = nova

[heat_features_enabled]
multi_cloud = False

[placement]
max_microversion = 1.10

[object-storage-feature-enabled]
discoverable_apis = account_quotas,formpost,bulk_upload,bulk_delete,tempurl,crossdomain,container_quotas,staticweb,account_quotas,slo
object_versioning = True
discoverability = True

[heat_plugin]
skip_functional_test_list = RemoteStackTest,EncryptionVolTypeTest
skip_scenario_test_list = AodhAlarmTest,SoftwareConfigIntegrationTest,VolumeBackupRestoreIntegrationTest,CfnInitIntegrationTest,LoadBalancerTest,RemoteDeeplyNestedStackTest
auth_version = 3

